Subject: Re: IBIS DESIGNCON99 SUMMIT ANNOUNCEMENT

From: [email-masked] (Bob Ross)
Date: Wed, 6 Jan 99 16:32:19 PST

Scott:

The time is corrected below to be 8:30 AM to 5 PM

Bob Ross
Mentor Graphics

> To: Milt Schwartz <[email-masked]>
> CC: [email-masked]
> Subject: Re: IBIS DESIGNCON99 SUMMIT ANNOUNCEMENT

> Milt,

> Could you please clarify the time.
> Did you mean to indicate:
>         8:30 am to 5 pm
> or    5pm to 8 pm?

> Regards,

> Scott

> Milt Schwartz wrote:

> > To All:
> >
> > This is the second call for presentations and participation at the
> > IBIS Summit Meeting held with DesignCon99.  Please notify me
> > if you are planning to attend.
> >
> > Milt Schwartz
> > National Semiconductor
> > Phone:  408-721-3261
> > Email:  [email-masked]
> >
> >           ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >           -------------------------------------------------------------
> >           DESIGNCON99 IBIS SUMMIT CALL FOR PARTICIPATION, PRESENTATIONS
> >           -------------------------------------------------------------
> >           ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >
> >                    I B I S   S U M M I T   M E E T I N G
> >
> > Time/Date:     8:30 AM - 5:00 PM, Monday, February 1, 1999
> >
> > Location:      Santa Clara Convention Center
> >                & The Westin Santa Clara Hotel (for luncheon buffet)
> >                Santa Clara, CA
> >
> > Content:       Exchange of ideas on IBIS accuracy, connectors, IMIC, new
> >                requirements, etc.
> >
> > Purpose:       Solicit and Exchange IBIS Model Related Information and Ideas.
> >
> > Sponsors:      DesignCon99 & National Semiconductor Corporation
> >
> > IBIS Summit Signup:
> >                Milt Schwartz
> >               [email-masked]
> >